<div>
    <h1>Pistes forestals</h1>
    <header class="section-centered">
        <div class="panel">
            <p>
                <strong><span style="color: #ff0000;">ATENCIÓ:</span></strong>
                <strong>Circular per pistes forestals durant els mesos d’hivern i primavera requereix un cert grau
                    d’experiència en la conducció. Localment podem trobar-nos amb plaques de gel i altres obstacles
                    (arbres, pedres,…) que ens dificultin el pas i que no estan reflectides en el mapa actualitzat. És
                    aconsellable portar rodes de neu, anar proveïts de cadenes, avisar del nostre itinerari i evitar
                    anar sols.</strong>
            </p>
            <p>Informació facilitada pels Guardes de Medi-ambient del Conselh Generau d’Aran</p>
            <p>El mapa de l’estat de les pistes forestals s’actualitza setmanalment els divendres i també quan les
                condicions canvien de manera important (nevades, etc.)</p>
        </div>
        </section>

        <div class="panel" style="height: 75vh; width: 100%;">
            <iframe style="height: 100%; width: 100%;"
                src="https://www.instamaps.cat/instavisor/90895473a1ea22d0af11d84c93c04e4b/Pistes_Aran.html&embed=1"></iframe>
        </div>
</div>